/* content widths */
#content {
	width:100%;
	float:left;
/* 	background-image:url(../images/content-upper-shadow.png); background-repeat: repeat-x; background-position: top left; */
    padding-bottom:0px;
    padding-top:40px;
}

/*the entire site wrapper*/
#content-inner {
	width:100%;
	float:left;
}


.mainsection {
	width:94%;
	max-width:1140px!important;
	margin:0 auto;
}



.post-wrapping {float:left;}

.sticky-wrap {float:left;  margin-top:10px;}

.article-wrap {
    float:left; 
    width:100%;
    padding-top:0px;
    padding-bottom:0px;
    display:block;
}

.article-wrap-right {
    float:right; 
    width:100%;
    padding-top:0px;
    padding-bottom:0px;
    display:block;
}



.mainarticle {
	width:100%;
	max-width:1140px!important;
	float:left;
	padding:0px;
	margin-top:0px;
}



.inner-grid-center {
	float:left; 
	width:100%;
	background-color:#fff;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	border-radius:3px;

	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	box-shadow:0 1px 3px rgba(0,0,0,0.2);

	
}


.inner-grid-shadow {
	border:1px solid #fff;
	border-radius:3px;
	padding:19px;

}

#content-980 {
	margin:0 auto;
	width:100%;
	max-width:1140px;
}

/*the homepage content*/
#content-secondary {
	float:left;
	width:100%;
}



.share-this-show {
    width:auto;
    float:right;
    
}

.secondary-page-wrap h1 span, .secondary-page-wrap-full h1 span {
	float:left;
	color:#777;
	width:auto;
	font-size:18px!important;
	padding:20px;
	padding-right:0px!important;
/*
	background-image:url(images/patterns/10opac-cross.png);
	background-repeat:repeat;
	background-position:left top;
*/
}

.share-this-post {
    float:right;
    text-align:right;
    width:auto;
    height:30px;
    background-color:#fff;
    border-radius:3px;
    max-width:20%;
    line-height:30px;
    color:#ccc;
    font-size:14px;
    padding:20px;
    padding-left:0px!important;
    
}

.secondary-page-wrap {
	float:left; 
	width:100%;
	line-height:30px!important;
}

.crumbs {
    
	width:100%;
	max-width:795px;
	padding:20px;
	float:left;
	font-size:16px;
	line-height:30px;
	color:#777;


}


.secondary-inner-archives {
	float:left;
	width:100%;
	max-width:835px;
	margin:10px;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	box-shadow:0 1px 3px rgba(0,0,0,0.2);
	border-radius:3px;
	background-color:#fff;


}



.secondary-inner {
	float:left;
	width:100%;
	max-width:635px;
	margin:10px;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	box-shadow:0 1px 3px rgba(0,0,0,0.2);
	border-radius:3px;
	background-color:#fff;


}

.heading-pages-wrap {
    float:left;
    width:auto;
    max-width:70%;
}


.secondary-inner-full {
	float:left;
	width:100%;
	max-width:1120px;
	margin:10px;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	box-shadow:0 1px 3px rgba(0,0,0,0.2);
	border-radius:3px;
	background-color:#fff;
	line-height:32px;

}

.secondary-page-wrap-full  {
	float:left; 
	width:100%;
	min-height:30px;
	
	border-radius:3px;
}


.secondary-search-area {
    width:30%;
    float:right;
	height:50px;
    
    
}

.grid-left {
	float:left;
	width:100%;
	max-width:640px;
	padding:20px;
}

.date-wrap-hide {
	float:left;
	width:100%;
	height:50px;
	margin-bottom:20px;
	overflow:hidden;
	border-bottom:1px solid #ddd;
}

.date-heading {
	float:left;
	width:100%;
	line-height:50px;
	font-weight:normal;
	font-size:14px;
	color:#757575;
	text-align:center;
}

.recent-details-sidebar {
    float:left;
    width:100%;
    padding-top:5px;
    padding-bottom:5px;
}

.large-thumb-side {
    
    float:left;
    width:245px;
    height:120px;
    margin-bottom:20px;
    

}

.main-headings {
    float:left;
    width:100%;
    max-width:700px;
}

.number-heading  {
	float:left;
	font-size:14px;
	color:#757575;
	width:100%;
	height:30px;
	line-height:30px;
	
	
	margin:0px 0 25px;
	padding-bottom:14px!important;
	
	background-image:url(../images/details/h2-bgs.png); background-position: left bottom; background-repeat:no-repeat;	

}

.singlepost h2 span {
	float:left;
	font-size:18px;
	color:#757575;
	width:100%;
	height:30px;
	line-height:30px;
	
	margin:5px 0 25px;
	padding-bottom:14px!important;
	
	background-image:url(../images/details/h2-bgs.png); background-position: left bottom; background-repeat:no-repeat;	
    
}

.social-media-links {
    
    float:left;
    width:100%;
    padding-top:20px;
    padding-bottom:20px;
}

.post-archive-wrapper {
    float:left;
    width:100%;
    max-width:845px;
    
    
}

.singlepost {
	float:left;
	width:100%;
	max-width:635px;
    margin:10px;	
    margin-bottom:0px;
}


.singlepost-double {
	float:left;
	width:100%;
	max-width:550px;
    margin:10px;	
}

.singlepost-double .post-text-grip p {margin-bottom:20px;}
.singlepost-full .post-text-grip p {margin-bottom:20px;}


.singlepost-full {
	float:left;
	width:100%;
	max-width:835px;
    margin:10px;	
}

.singlepost-full-width {
	float:left;
	width:100%;
	max-width:1120px;
    margin:10px;	
}


.homepage-bump {
	float:left;
	width:740px;
	margin-top:20px;
}

.mainshellleft {
	width:100%;
	margin:0 auto;
	max-width:1020px;
}

.main-grid {
	width:100%;
	margin:0 auto;
	padding-bottom:0px;
	padding-top:0px;
	max-width:1140px;
	
}

.main-grid-hp-infscroll {
	width:100%;
	margin:0 auto;
	padding-bottom:0px;
	padding-top:0px;
	max-width:1140px;
	overflow:show!important;

}



.mainshell-sidebar {
	width:265px;
	float:right;
	margin:10px;
	
}

.sidebar {
	float:left;
	width:225px;
}


/*-----------------------------------
SIDEBAR ULS AND LIS
----------------------------------*/
.sidebar ul {
	float:left;
	width:100%;
}




.sidebar-left {
	float:left;
	width:265px;
	padding:0px;
	margin:10px;
}

.sidebar-left-info {
	float:left;
	width:225px;
}



.button-forum a {
	margin-top:10px!important;
	margin-bottom:0!important;
	margin-left:38px!important;
	background:#f4cf31;
	border:1px solid #DAB347;
	border-radius:3px 3px 3px 3px;
	color:#835503!important;
	display:block;
	font-size:13px;
	font-weight:700!important;
	height:33px;
	line-height:33px;
	padding:0 16px;
	text-shadow:0 1px 1px rgba(255,255,255,0.6);
	text-decoration:none;
	font-family:"Arial",Helvetica,sans-serif!important;
	background:-moz-linear-gradient(top,#fff 0%,#f8df5c 2%,#f0c100 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(2%,#f8df5c),color-stop(100%,#f0c100));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,#fff 0%,#f8df5c 2%,#f0c100 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,#fff 0%,#f8df5c 2%,#f0c100 100%);
/* Opera11.10+ */
	background:-ms-linear-gradient(top,#fff 0%,#f8df5c 2%,#f0c100 100%);
/* IE10+ */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f0c100',GradientType=0);
/* IE6-9 */
	background:linear-gradient(top,#fff 0%,#f8df5c 2%,#f0c100 100%);
/* W3C */
	width:110px!important;
}

.button-forum a:hover {
	cursor:pointer!important;
}
